## kaa-imlib2 0.2.3

=== debian/changelog ===
kaa-imlib2 (0.2.3-4build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:02:00 +0000

kaa-imlib2 (0.2.3-4) unstable; urgency=low

  * Add "Build-Conflicts: python-kaa-base (< 0.6.0-3)"
    to avoid binmu (!)

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 13 Mar 2010 16:18:08 +0100

kaa-imlib2 (0.2.3-3) unstable; urgency=low

  * Add myself to uploaders
  * Bump standard to 3.8.4, no change
  * Add misc:depends 
  * Switch to dpkg-source 3.0 (quilt) format
  * Add "Build-Conflicts: python-kaa-base (= 0.6.0-2)", so,
    due to the corrections in kaa-base, this 
    package should compile on all arches, closes: #559633.

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 13 Mar 2010 10:51:58 +0100

kaa-imlib2 (0.2.3-2) unstable; urgency=low

  * kaa.base needs python 2.5, and so does kaa-imlib2;
    fix FTBFS, thanks to Lucas Nussbaum
    (Closes: #552956).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 06 Nov 2009 23:58:42 +0100

kaa-imlib2 (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Sat, 15 Mar 2008 20:12:28 +0100

kaa-imlib2 (0.2.2-1) unstable; urgency=low

  * New upstream release.

  [Jeremie Corbier]
  * Set Maintainer to pkg-freevo-maint.
  * Update XS-Vcs-* fields: kaa-imlib2 is comaintained in the pkg-freevo SVN
    repository.
  * Use the Homepage field/
  * Vcs-* fields are official now.
  * Bump up Standards-Version: no changes needed.

  [Georg W. Leonhardt]
  * Add myself as uploader

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Fri, 04 Jan 2008 00:04:03 +0100

kaa-imlib2 (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #426590).

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Tue, 29 May 2007 12:48:02 -0700
