=== debian/control ===
Source: kaa-imlib2
Section: python
Priority: optional
Maintainer: Freevo Debian Dream Team <pkg-freevo-maint@lists.alioth.debian.org>
Uploaders: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>, Georg W. Leonhardt <repo@geole.info>, A Mennucc1 <mennucc1@debian.org>
Build-Depends: cdbs (>= 0.4.42), debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-central (>= 0.5), python-kaa-base, libimlib2-dev (>= 1.2.1)
XS-Python-Version: >= 2.5
Build-Conflicts: python-kaa-base (<< 0.6.0-3)
Vcs-Svn: svn://svn.debian.org/svn/pkg-freevo/kaa-imlib2/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-freevo/kaa-imlib2/
Standards-Version: 3.8.4
Homepage: http://freevo.org/kaa

Package: python-kaa-imlib2
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-kaa-base
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Imlib2 Wrapper for Python
 Kaa Imlib2 provides a Python wrapper for the Imlib2 graphics library.
 .
 The Kaa Media Repository is a set of Python modules related to media.
