## kaa-imlib2 0.2.3%2Bsvn4596

=== debian/changelog ===
kaa-imlib2 (0.2.3+svn4596-2) unstable; urgency=medium

  * do not use PATH_MAX since hurd does not have it

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 06 Jan 2012 20:41:58 +0100

kaa-imlib2 (0.2.3+svn4596-1) unstable; urgency=low

  * upgrade to svn 4596
  * Bug fix: "deprecation of dh_pycentral, please use dh_python2", thanks
    to Matthias Klose (Closes: #616852).
  * bump build-dependency on kaa-metadata and cdbs
  * bump standards version
  * correct copyright
  * correct changelog
  
 -- A Mennucc1 <mennucc1@debian.org>  Mon, 24 Oct 2011 16:04:14 +0200

kaa-imlib2 (0.2.3+svn4046-2) UNRELEASED; urgency=low

  * Add myself to uploaders
  * Bump standard to 3.8.4, no change
  * Add misc:depends 
  * Switch to dpkg-source 3.0 (quilt) format
  * other fixes (see tags tree in SVN):
    (tags/0.2.3-3) Due to the corrections in kaa-base, this 
      package should compile on all arches, closes: #559633.
    (tags/0.2.3-2) kaa.base needs python 2.5, and so does kaa-imlib2;
      fix FTBFS, thanks to Lucas Nussbaum (Closes: #552956).

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 13 Mar 2010 11:34:59 +0100

kaa-imlib2 (0.2.3+svn4046-1) experimental; urgency=low

  * New SVN version.
  * This version needs Python >= 2.5

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 23 May 2009 18:27:33 +0200

kaa-imlib2 (0.2.3-2) UNRELEASED; urgency=low

  * Bump up Standards-Version to 3.8.0: no changes needed.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Wed, 11 Jun 2008 14:56:16 +0200
