=== debian/control ===
Source: kaa-imlib2
Section: python
Priority: optional
Maintainer: Freevo Debian Dream Team <pkg-freevo-maint@lists.alioth.debian.org>
Uploaders: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>, Georg W. Leonhardt <repo@geole.info>, A Mennucc1 <mennucc1@debian.org>
Build-Depends: cdbs (>= 0.4.90), debhelper (>= 5.0.37.2), python-all-dev (>= 2.6.6-3), python-kaa-base (>= 0.6.0+4596), libimlib2-dev (>= 1.2.1)
X-Python-Version: >= 2.6
Vcs-Svn: svn://svn.debian.org/svn/pkg-freevo/kaa-imlib2/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-freevo/kaa-imlib2/
Standards-Version: 3.9.2
Homepage: http://freevo.org/kaa

Package: python-kaa-imlib2
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-kaa-base
Provides: ${python:Provides}
Description: Imlib2 Wrapper for Python
 Kaa Imlib2 provides a Python wrapper for the Imlib2 graphics library.
 .
 The Kaa Media Repository is a set of Python modules related to media.
