=== debian/watch ===
version=3

http://qa.debian.org/watch/sf.php/freevo kaa-imlib2-((?:\d\.)+\d)\.tar\.gz
